Package Details: perl-lwp-useragent-determined 1.07-3

Git Clone URL: https://aur.archlinux.org/perl-lwp-useragent-determined.git (read-only, click to copy)
Package Base: perl-lwp-useragent-determined
Description: a virtual browser that retries errors
Upstream URL: https://search.cpan.org/dist/LWP-UserAgent-Determined
Licenses: GPL, PerlArtistic
Submitter: minimalist
Maintainer: None
Last Packager: TheGoliath
Votes: 3
Popularity: 0.000017
First Submitted: 2012-05-28 18:21
Last Updated: 2020-07-12 15:40

Latest Comments

TheGoliath commented on 2020-05-19 13:21

Thank you for pointing that out :) Missed it while updating the package

bigcajun826 commented on 2020-05-19 13:00

There is a slight bug with the latest PKGBUILD and the update toe 1.07. I think this is the change needed:

-_distdir="LWP-UserAgent-Determined-1.06"

+_distdir="LWP-UserAgent-Determined-${pkgver}"